FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 10-05-2010, 12:39 PM
Rawhide Report
 
Default rawhide report: 20101005 changes

Compose started at Tue Oct 5 08:15:22 UTC 2010

Broken deps for x86_64
----------------------------------------------------------
antlr3-python-3.1.2-7.fc14.noarch requires python(abi) = 0:2.6
bluefish-2.0.2-1.fc15.1.x86_64 requires libgucharmap.so.7()(64bit)
clutter-gst-devel-1.2.0-1.fc15.i686 requires pkgconfig(clutter-1.0) < 0:1.3.0
clutter-gst-devel-1.2.0-1.fc15.x86_64 requires pkgconfig(clutter-1.0) < 0:1.3.0
gambas2-gb-pdf-2.21.0-3.fc15.x86_64 requires libpoppler.so.7()(64bit)
gearmand-0.13-2.fc14.x86_64 requires libmemcached.so.5()(64bit)
gedit-plugins-2.31.6-1.fc15.x86_64 requires libgucharmap.so.7()(64bit)
gloobus-preview-0.4.1-7.fc14.x86_64 requires libpoppler.so.7()(64bit)
gloobus-preview-0.4.1-7.fc14.x86_64 requires libpoppler-glib.so.5()(64bit)
1:gnome-applets-2.32.0-1.fc15.x86_64 requires libgucharmap.so.7()(64bit)
1:gnome-games-extra-2.31.91.1-1.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
gnome-python2-brasero-2.31.1-7.fc14.x86_64 requires libbrasero-burn.so.1()(64bit)
gnome-python2-brasero-2.31.1-7.fc14.x86_64 requires libbrasero-media.so.1()(64bit)
gnome-python2-evince-2.31.1-7.fc14.x86_64 requires libevdocument.so.3()(64bit)
gnome-python2-evince-2.31.1-7.fc14.x86_64 requires libevview.so.3()(64bit)
gnome-python2-totem-2.31.1-7.fc14.x86_64 requires libgnome-media-profiles.so.0()(64bit)
gpx-viewer-0.1.2-2.fc14.x86_64 requires libchamplain-gtk-0.4.so.0()(64bit)
gpx-viewer-0.1.2-2.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
gpx-viewer-0.1.2-2.fc14.x86_64 requires libchamplain-0.4.so.0()(64bit)
gtranslator-1.9.11-3.fc14.x86_64 requires libgucharmap.so.7()(64bit)
gucharmap-devel-2.33.0-1.fc15.i686 requires gtk2-devel >= 0:2.91.0
gucharmap-devel-2.33.0-1.fc15.x86_64 requires gtk2-devel >= 0:2.91.0
hornsey-1.5.2-0.3.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
inkscape-0.48.0-4.fc15.x86_64 requires libpoppler.so.7()(64bit)
inkscape-view-0.48.0-4.fc15.x86_64 requires libpoppler.so.7()(64bit)
libextractor-plugins-pdf-0.6.2-1500.fc15.x86_64 requires libpoppler.so.7()(64bit)
mingw32-OpenSceneGraph-2.8.2-4.fc14.noarch requires mingw32(libpng-3.dll)
moblin-panel-status-0.1.21-5.fc14.x86_64 requires libsocialweb-client.so.1()(64bit)
moblin-panel-status-0.1.21-5.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
moblin-panel-status-0.1.21-5.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
opensips-memcached-1.6.3-2.fc15.x86_64 requires libmemcached.so.5()(64bit)
pdf2djvu-0.7.3-4.fc14.x86_64 requires libpoppler.so.7()(64bit)
php-pecl-memcached-1.0.2-1.fc14.x86_64 requires libmemcached.so.5()(64bit)
pypoppler-0.12.1-4.fc14.x86_64 requires libpoppler.so.7()(64bit)
pypoppler-0.12.1-4.fc14.x86_64 requires libpoppler-glib.so.5()(64bit)
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
rakudo-0.0.2010.08_2.7.0-1.fc14.x86_64 requires libparrot.so.2.7.0()(64bit)
referencer-1.1.6-6.fc15.x86_64 requires libpoppler.so.7()(64bit)
referencer-1.1.6-6.fc15.x86_64 requires libpoppler-glib.so.5()(64bit)
spacewalk-certs-tools-1.1.1-2.1.fc15.noarch requires spacewalk-backend-libs >= 0:0.8.28
stardict-3.0.1-21.fc13.x86_64 requires libgucharmap.so.7()(64bit)
totem-2.90.5-5.fc15.i686 requires libpeasui-1.0.so.0
totem-2.90.5-5.fc15.x86_64 requires libpeasui-1.0.so.0()(64bit)
tracker-0.8.17-2.fc15.i686 requires libpoppler.so.7
tracker-0.8.17-2.fc15.i686 requires libpoppler-glib.so.5
tracker-0.8.17-2.fc15.x86_64 requires libpoppler-glib.so.5()(64bit)
tracker-0.8.17-2.fc15.x86_64 requires libpoppler.so.7()(64bit)
xournal-0.4.5-6.fc14.x86_64 requires libpoppler.so.7()(64bit)
xournal-0.4.5-6.fc14.x86_64 requires libpoppler-glib.so.5()(64bit)
zathura-0.0.8.1-6.fc15.x86_64 requires libpoppler.so.7()(64bit)
zathura-0.0.8.1-6.fc15.x86_64 requires libpoppler-glib.so.5()(64bit)



Broken deps for i386
----------------------------------------------------------
antlr3-python-3.1.2-7.fc14.noarch requires python(abi) = 0:2.6
bluefish-2.0.2-1.fc15.1.i686 requires libgucharmap.so.7
clutter-gst-devel-1.2.0-1.fc15.i686 requires pkgconfig(clutter-1.0) < 0:1.3.0
gambas2-gb-pdf-2.21.0-3.fc15.i686 requires libpoppler.so.7
gearmand-0.13-2.fc14.i686 requires libmemcached.so.5
gedit-plugins-2.31.6-1.fc15.i686 requires libgucharmap.so.7
gloobus-preview-0.4.1-7.fc14.i686 requires libpoppler-glib.so.5
gloobus-preview-0.4.1-7.fc14.i686 requires libpoppler.so.7
1:gnome-applets-2.32.0-1.fc15.i686 requires libgucharmap.so.7
1:gnome-games-extra-2.31.91.1-1.fc15.i686 requires libclutter-gtk-0.10.so.0
gnome-python2-brasero-2.31.1-7.fc14.i686 requires libbrasero-burn.so.1
gnome-python2-brasero-2.31.1-7.fc14.i686 requires libbrasero-media.so.1
gnome-python2-evince-2.31.1-7.fc14.i686 requires libevdocument.so.3
gnome-python2-evince-2.31.1-7.fc14.i686 requires libevview.so.3
gnome-python2-totem-2.31.1-7.fc14.i686 requires libgnome-media-profiles.so.0
gpx-viewer-0.1.2-2.fc14.i686 requires libchamplain-gtk-0.4.so.0
gpx-viewer-0.1.2-2.fc14.i686 requires libclutter-gtk-0.10.so.0
gpx-viewer-0.1.2-2.fc14.i686 requires libchamplain-0.4.so.0
gtranslator-1.9.11-3.fc14.i686 requires libgucharmap.so.7
gucharmap-devel-2.33.0-1.fc15.i686 requires gtk2-devel >= 0:2.91.0
hornsey-1.5.2-0.3.fc15.i686 requires libclutter-gtk-0.10.so.0
inkscape-0.48.0-4.fc15.i686 requires libpoppler.so.7
inkscape-view-0.48.0-4.fc15.i686 requires libpoppler.so.7
libextractor-plugins-pdf-0.6.2-1500.fc15.i686 requires libpoppler.so.7
mingw32-OpenSceneGraph-2.8.2-4.fc14.noarch requires mingw32(libpng-3.dll)
moblin-panel-status-0.1.21-5.fc14.i686 requires libsocialweb-client.so.1
moblin-panel-status-0.1.21-5.fc14.i686 requires libclutter-gtk-0.10.so.0
moblin-panel-status-0.1.21-5.fc14.i686 requires libchamplain-0.6.so.0
opensips-memcached-1.6.3-2.fc15.i686 requires libmemcached.so.5
pdf2djvu-0.7.3-4.fc14.i686 requires libpoppler.so.7
php-pecl-memcached-1.0.2-1.fc14.i686 requires libmemcached.so.5
pypoppler-0.12.1-4.fc14.i686 requires libpoppler-glib.so.5
pypoppler-0.12.1-4.fc14.i686 requires libpoppler.so.7
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
rakudo-0.0.2010.08_2.7.0-1.fc14.i686 requires libparrot.so.2.7.0
referencer-1.1.6-6.fc15.i686 requires libpoppler-glib.so.5
referencer-1.1.6-6.fc15.i686 requires libpoppler.so.7
spacewalk-certs-tools-1.1.1-2.1.fc15.noarch requires spacewalk-backend-libs >= 0:0.8.28
stardict-3.0.1-21.fc13.i686 requires libgucharmap.so.7
totem-2.90.5-5.fc15.i686 requires libpeasui-1.0.so.0
tracker-0.8.17-2.fc15.i686 requires libpoppler.so.7
tracker-0.8.17-2.fc15.i686 requires libpoppler-glib.so.5
xournal-0.4.5-6.fc14.i686 requires libpoppler-glib.so.5
xournal-0.4.5-6.fc14.i686 requires libpoppler.so.7
zathura-0.0.8.1-6.fc15.i686 requires libpoppler-glib.so.5
zathura-0.0.8.1-6.fc15.i686 requires libpoppler.so.7



New package: eclipse-p2-discovery-1.0.0-1.fc15
Equinox p2 Discovery

New package: erlang-gen_leader-0-0.2.fc15
A leader election behavior modeled after gen_server

New package: gio-sharp-0.2-2.fc15
C# bindings for gio

New package: gkeyfile-sharp-0.1-3.fc15
C# bindings for glib2's keyfile implementation

New package: gudev-sharp-0.1-3.fc15
C# bindings for gudev

New package: motoya-lmaru-fonts-1.00-0.1.20100928git.fc15
Japanese Round Gothic-typeface TrueType fonts by MOTOYA Co,LTD

New package: perl-Convert-UU-0.5201-1.fc15
Perl module for uuencode and uudecode

New package: perl-KinoSearch1-1.00-2.fc15
Search engine library

New package: perl-Lingua-EN-Inflect-Phrase-0.04-1.fc15
Inflect short English Phrases

New package: perl-threads-1.79-1.fc15
Perl interpreter-based threads

New package: rubygem-pkg-config-1.0.6-2.fc13
A pkg-config implmenetation by Ruby

New package: zif-0.1.1-2.fc15
Simple wrapper for rpm


Updated Packages:

PackageKit-0.6.9-1.fc15
-----------------------
* Mon Oct 04 2010 Richard Hughes <rhughes@redhat.com> - 0.6.9-1
- New upstream release of 0.6.9.
- Many small bugfixes and performance increases.
- Resolves #634628


almanah-0.7.3-4.fc15
--------------------
* Mon Oct 04 2010 Bill Nottingham <notting@redhat.com> - 0.7.3-4
- Release bump and build to fix libedataserver broken dep


apache-commons-collections-3.2.1-7.fc15
---------------------------------------
* Mon Oct 04 2010 Alexander Kurtakov <akurtako@redhat.com> 3.2.1-7
- Fix pom name.
- Use newer maven plugins names.


apr-util-1.3.10-1.fc15
----------------------
* Tue Oct 05 2010 Joe Orton <jorton@redhat.com> - 1.3.10-1
- update to 1.3.10


at-spi-1.32.0-2.fc15
--------------------
* Mon Oct 04 2010 Ray Strode <rstrode@redhat.com> 1.32.0-2
- Switch back to orbit stack by default
http://lists.fedoraproject.org/pipermail/desktop/2010-October/006568.html


atk-1.32.0-2.fc15
-----------------
* Mon Oct 04 2010 Bastien Nocera <bnocera@redhat.com> 1.32.0-2
- Update to 1.32.0


avahi-0.6.28-1.fc15
-------------------
* Tue Oct 05 2010 Lennart Poettering <lpoetter@redhat.com> - 0.6.28-1
- New upstream release

* Wed Aug 04 2010 Lennart Poettering <lpoetter@redhat.com> - 0.6.27-3
- convert from systemd-install to systemctl enable


blazeblogger-1.1.0-1.fc15
-------------------------
* Mon Oct 04 2010 Thomas Spura <tomspur@fedoraproject.org> - 1.1.0-1
- update to new version

* Wed Oct 21 2009 Sebastian Dziallas <sebastian@when.com> - 1.0.0-1
- update to new upstream release


bluez-4.73-1.fc15
-----------------
* Mon Oct 04 2010 Bastien Nocera <bnocera@redhat.com> 4.73-1
- Update to 4.73


busybox-1.15.1-10.fc15
----------------------
* Mon Oct 04 2010 Denys Vlasenko <dvlasenk@redhat.com> - 1:1.15.1-10
- add compatibility with man-db config file (#639461)


calibre-0.7.22-1.fc15
---------------------
* Mon Oct 04 2010 Kevin Fenzi <kevin@tummy.com> - 0.7.22-1
- Update to 0.7.22


clearsilver-0.10.5-11.fc15
--------------------------
* Mon Oct 04 2010 Jon Ciesla <limb@jcomserv.net> - 0.10.5-11
- Added virtual provides for -static, BZ 609601.


cppcheck-1.45-1.fc15
--------------------
* Mon Oct 04 2010 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.45-1
- Update to 1.45.


dhcp-4.2.0-9.fc15
-----------------
* Mon Oct 04 2010 Jiri Popelka <jpopelka@redhat.com> - 12:4.2.0-9
- RFC 3442 - ignore Router option only if
Classless Static Routes option contains default router


dkms-2.1.1.2-1.gitb66d7406.fc15
-------------------------------
* Mon Oct 04 2010 Matt Domsch <Matt_Domsch@dell.com> - 2.1.1.2-1.gitb66d7406
- update to 2.1.1.2 plus 6 months of patches


docbook-utils-0.6.14-26.fc15
----------------------------
* Mon Oct 04 2010 Ondrej Vasik <ovasik@redhat.com> 0.6.14-26
- fix autogenerated manpage header format(#639347)


drupal-cck-6.x.2.8-1.fc15
-------------------------
* Mon Oct 04 2010 Jon Ciesla <limb@jcomserv.net> - 6.x.2.8-1
- New upstream, DRUPAL-SA-CONTRIB-2010-088.


eclipse-fedorapackager-0.1.3-1.fc15
-----------------------------------
* Mon Oct 04 2010 Severin Gehwolf <sgehwolf@redhat.com> 0.1.3-1
- Push release for actual build.

* Mon Oct 04 2010 Severin Gehwolf <sgehwolf@redhat.com> 0.1.3-0.1
- Better error checking in FedoraCheckoutWizard.java
- Fixes https://fedorahosted.org/eclipse-fedorapackager/ticket/31
- Fixes https://fedorahosted.org/eclipse-fedorapackager/ticket/36


environment-modules-3.2.8-1.fc15
--------------------------------
* Mon Oct 04 2010 Orion Poplawski <orion@cora.nwra.com> - 3.2.8-1
- Update to 3.2.8
- Drop mandir patch, use --with-def-man-path


evince-2.91.0-1.fc15
--------------------
* Mon Oct 04 2010 Owen Taylor <otaylor@redhat.com> - 2.91.0-1
- Update to 2.91.0 so we can rebuild against current gtk3


gimp-2.6.11-1.fc15
------------------
* Mon Oct 04 2010 Nils Philippsen <nils@redhat.com> - 2:2.6.11-1
- version 2.6.11

Overview of Changes from GIMP 2.6.10 to GIMP 2.6.11
================================================== =

* Bugs fixed:

631199 - Printing and Print preview broken with cairo 1.10
572865 - Parasite handling had problems and can cause crashing
628893 - Error with string-append and gimp-drawable-get-name
623850 - (Paco) Recursive Gaussian Filter error
624487 - Fix incorrect "wrap mode" documentation values in Edge plug-in
557380 - Difference of Gaussians gives blank doc if "Invert" selected
627009 - Image type filter doesn't include .rgba SGI files
626020 - Console window opening on file-ps-load
624698 - Wood 1 and Wood 2 have bad alpha value
624275 - Image saved from google docs generates a
'gimp-image-set-resolution' error message

* Updated translations:

German (de)
Spanish (es)
Italian (it)
Japanese (ja)
Romanian (ro)
Chinese (Hong Kong) (zh_HK)
Chinese (Taiwan) (zh_HK)


gjs-0.7.4-1.fc15
----------------
* Mon Oct 04 2010 Owen Taylor <otaylor@redhat.com> - 0.7.4-1
- Update to 0.7.4


gnome-desktop3-2.91.0-1.fc15
----------------------------
* Mon Oct 04 2010 Matthias Clasen <mclasen@redhat.com> 2.91.0-1
- Update to 2.91.0


gnome-keyring-2.91.0-1.fc15
---------------------------
* Mon Oct 04 2010 Tomas Bzatek <tbzatek@redhat.com> - 2.91.0-1
- Update to 2.91.0


gnome-power-manager-2.91.1-1.fc15
---------------------------------
* Mon Oct 04 2010 Richard Hughes <rhughes@redhat.com> - 2.91.1-1
- New upstream release.

* Tue Sep 28 2010 Matthias Clasen <mclasen@redhat.com> - 2.32.0-1
- Update to 2.32.0


gnome-shell-2.91.0-1.fc15
-------------------------
* Mon Oct 04 2010 Owen Taylor <otaylor@redhat.com> - 2.91.0-1
- Update to 2.91.0
- Remove patch to disable VBlank syncing

* Thu Aug 12 2010 Colin Walters <walters@verbum.org> - 2.31.5-7
- Add patch to disable vblank syncing


gnome-terminal-2.33.0-1.fc15
----------------------------
* Mon Oct 04 2010 Matthias Clasen <mclasen@redhat.com> - 2.33.0-1
- Update to 2.33.0


gtk-equinox-engine-1.30.2-1.fc15
--------------------------------
* Mon Oct 04 2010 Germán A. Racca <skytux@fedoraproject.org> 1.30.2-1
- Updated to new version
- Defined some globals


gtk2-engines-2.20.2-1.fc15
--------------------------
* Mon Oct 04 2010 Matthias Clasen <mclasen@redhat.com> - 2.20.2-1
- Update to 2.20.2


gucharmap-2.33.0-1.fc15
-----------------------
* Mon Oct 04 2010 Matthias Clasen <mclasen@redhat.com> - 2.33.0-1
- Update to 2.33.0


gvfs-1.6.4-2.fc15
-----------------
* Mon Oct 04 2010 Tomas Bzatek <tbzatek@redhat.com> - 1.6.4-2
- Fix sftp poll timeout


hedgewars-0.9.13-3.fc15
-----------------------
* Mon Oct 04 2010 Bruno Wolff III <bruno@wolff.to> 0.9.13-3
- Fix up the requires syntax to do what I mean.


hplip-3.10.9-1.fc15
-------------------
* Mon Oct 04 2010 Jiri Popelka <jpopelka@redhat.com> - 3.10.9-1
- 3.10.9.


hunspell-fo-0.2.42-1.fc15
-------------------------
* Mon Oct 04 2010 Caolán McNamara <caolanm@redhat.com> - 0.2.422-1
- latest version


icu-4.4.2-1.fc15
----------------
* Mon Oct 04 2010 Caolán McNamara <caolanm@redhat.com> - 4.4.2-1
- latest version


jarjar-1.0-1.fc15
-----------------
* Wed Sep 29 2010 Mary Ellen Foster <mefoster@gmail.com> 1.0-1
- Update to 1.0
- Change project URLs
- Fix FTBFS
- Remove gcj stuff


krb5-1.8.3-7.fc15
-----------------
* Mon Oct 04 2010 Nalin Dahyabhai <nalin@redhat.com> 1.8.3-7
- rebuild

* Mon Oct 04 2010 Nalin Dahyabhai <nalin@redhat.com> 1.8.3-6
- pull down patches from trunk to implement k5login_authoritative and
k5login_directory settings for krb5.conf (#539423)


libcanberra-0.26-2.fc15
-----------------------
* Mon Oct 04 2010 Lennart Poettering <lpoetter@redhat.com> 0.26-2
- Use final 0.26 tarball

* Mon Oct 04 2010 Lennart Poettering <lpoetter@redhat.com> 0.26-1
- New version 0.26


libgtop2-2.28.2-2.fc15
----------------------
* Fri Oct 01 2010 Parag Nemade <paragn AT fedoraproject.org> - 2.28.2-2
- Merge-review cleanup (#226026)


libimobiledevice-1.0.3-1.fc15
-----------------------------
* Mon Oct 04 2010 Peter Robinson <pbrobinson@gmail.com> 1.0.3-1
- New 1.0.3 release


libnotify-0.6.0-1.fc15
----------------------
* Mon Oct 04 2010 Matthias Clasen <mclasen@redhat.com> - 0.6.0-1
- Update to 0.6.0


libpeas-0.7.0-1.fc15
--------------------
* Mon Oct 04 2010 Bastien Nocera <bnocera@redhat.com> 0.7.0-1
- Update to 0.7.0

* Tue Sep 21 2010 Matthias Clasen <mclasen@redhat.com> - 0.5.5-2
- Rebuild against newer gobject-introspection


libsndfile-1.0.22-1.fc15
------------------------
* Tue Oct 05 2010 Orcan Ogetbil <oget[dot]fedora[at]gmail[dot]com> - 1.0.22-1
- Update to 10.0.22


libucil-0.9.10-1.fc15
---------------------
* Sun Oct 04 2020 Robert Scheck <robert@fedoraproject.org> 0.9.10-1
- Upgrade to 0.9.10

* Wed Sep 29 2010 Jesse Keating <jkeating@redhat.com> 0.9.8-6
- Rebuilt for gcc bug 634757


libunicap-0.9.12-1.fc15
-----------------------
* Mon Oct 04 2010 Robert Scheck <robert@fedoraproject.org> 0.9.12-1
- Upgrade to 0.9.12 (#635377)


lzip-1.11-1.fc15
----------------
* Mon Oct 04 2010 Jon Ciesla <limb@jcomserv.net> - 1.11-1
- Update to new release, BZ 639555.


mailx-12.4-7.fc15
-----------------
* Fri Oct 01 2010 Ivana Hutarova Varekova <varekova@redhat.com> - 12.4-7
- fix the typo in man-page


maven-checkstyle-plugin-2.6-2.fc15
----------------------------------
* Tue Oct 05 2010 Chris Spike <chris.spike@arcor.de> 2.6-2
- Changed BR from 'commons-collections' to 'apache-commons-collections'


moodle-1.9.9-3.fc15
-------------------
* Mon Oct 04 2010 Jon Ciesla <limb@jcomserv.net> - 1.9.9-3
- Correction of CAS symlink typo.


mutter-2.91.0-1.fc15
--------------------
* Mon Oct 04 2010 Owen Taylor <otaylor@redhat.com> - 2.91.0-1
- Update to 2.91.0

* Wed Sep 22 2010 Matthias Clasen <mclasen@redhat.com> - 2.31.5-4
- Rebuild against newer gobject-introspection


nilfs-utils-2.0.20-1.fc15
-------------------------
* Mon Oct 04 2010 Eric Sandeen <sandeen@redhat.com> 2.0.20-1
- New upstream release


orca-2.32.0-2.fc15
------------------
* Mon Oct 04 2010 Ray Strode <rstrode@redhat.com> 2.32.0-2
- Require orbit at-spi python bindings
http://lists.fedoraproject.org/pipermail/desktop/2010-October/006568.html

* Wed Sep 29 2010 Matthias Clasen <mclasen@redhat.com> - 2.32.0-1
- Update to 2.32.0


perl-Date-Manip-6.12-1.fc15
---------------------------
* Mon Oct 04 2010 Petr Sabata <psabata@redhat.com> - 6.12-1
- 6.12 bump


perl-Math-GMP-2.06-5.fc15
-------------------------
* Mon Oct 04 2010 Paul Howarth <paul@city-fan.org> 2.06-5
- Change BR: aspell-en to hunspell-en now that Text::SpellChecker uses a
hunspell back-end


perl-Net-SSH-Perl-1.34-8.fc15
-----------------------------
* Mon Oct 04 2010 Paul Howarth <paul@city-fan.org> 1.34-8
- BR: hunspell-en rather than aspell-en now that Text::SpellChecker uses a
hunspell back-end
- Fix spell check test to add words not in hunspell dictionary


perl-PPIx-EditorTools-0.10-1.fc15
---------------------------------
* Mon Oct 04 2010 Petr Pisar <ppisar@redhat.com> - 0.10-1
- 0.10 bump
- Update Source URL
- Consolidate dependencies


perl-PPIx-Regexp-0.012-1.fc15
-----------------------------
* Mon Oct 04 2010 Petr Pisar <ppisar@redhat.com> - 0.012-1
- 0.012 bump


perl-Test-Requires-0.06-1.fc15
------------------------------
* Tue Oct 05 2010 Iain Arnell <iarnell@gmail.com> 0.06-1
- update to latest upstream version


perl-Text-CSV_XS-0.74-1.fc15
----------------------------
* Mon Oct 04 2010 Petr Pisar <ppisar@redhat.com> - 0.74-1
- 0.74 bump


perl-Text-SpellChecker-0.08-1.fc15
----------------------------------
* Mon Sep 20 2010 Paul Howarth <paul@city-fan.org> - 0.08-1
- Update to 0.08 (test suite doesn't fail in absence of Text::Aspell)
- Update testsuite patch

* Fri Sep 17 2010 Paul Howarth <paul@city-fan.org> - 0.07-1
- Update to 0.07 (use hunspell backend rather than aspell)
- Add patch for Fedora dictionary locations
- Add patch to remove dependency of Text::Aspell in test suite
- Buildreq Text::Hunspell rather than Text::Aspell
- Add buildreq hunspell-en
- Add manual dependency on perl(Text::Hunspell)
- Run test suite in verbose mode

* Wed Sep 15 2010 Paul Howarth <paul@city-fan.org> - 0.06-1
- Update to 0.06 (made deserialization accept non-blessed refs)


php-pear-CAS-1.1.3-1.fc15
-------------------------
* Mon Oct 04 2010 Remi Collet <Fedora@FamilleCollet.com> - 1.1.3-1
- update to 1.1.3
- fix CVE-2010-3690, CVE-2010-3691, CVE-2010-3692
- set timezone during build


php-pear-Math-Stats-0.9.1-1.fc15
--------------------------------
* Mon Oct 04 2010 Remi Collet <Fedora@FamilleCollet.com> - 0.9.1-1
- upstream 0.9.1
patch for https://pear.php.net/bugs/17924 merged


pyOpenSSL-0.10-1.fc15
---------------------
* Mon Oct 04 2010 Tomas Mraz <tmraz@redhat.com> - 0.10-1
- Merge-review cleanup by Parag Nemade (#226335)
- New upstream release


qt3-3.3.8b-31.fc15
------------------
* Mon Oct 04 2010 Than Ngo <than@redhat.com> - 3.3.8b-31
- fix bz#639459, don't include *.orig files


rabbitmq-server-2.1.0-1.fc15
----------------------------
* Tue Oct 05 2010 Hubert Plociniczak <hubert.plociniczak@gmail.com> 2.1.0-1
- New Upstream Release
- Added python as a build dependency


root-5.26.00d-3.fc15
--------------------
* Sat Oct 02 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.26.00d-3
- Add Requires on root-graf-asimage to root-core
- Add Requires on root-graf-x11 to root-graf-gui
- Add Requires on root-hist-painter to root-hist
- Add Requires on root-minuit to root-mathcore
- Add Requires on krb5-workstation to root-net-krb5
- Add BuildRequires on krb5-workstation


rygel-0.9.0-1.fc15
------------------
* Mon Oct 04 2010 Peter Robinson <pbrobinson@gmail.com> 0.9.0-1
- New 0.9.0 dev release


sblim-cmpi-sysfs-1.2.0-1.fc15
-----------------------------
* Mon Oct 04 2010 Vitezslav Crhonek <vcrhonek@redhat.com> - 1.2.0-1
- Update to sblim-cmpi-sysfs-1.2.0
- Remove CIMOM dependencies


selinux-policy-3.9.5-10.fc15
----------------------------
* Mon Oct 04 2010 Dan Walsh <dwalsh@redhat.com> 3.9.5-10
- Start adding support for use_fusefs_home_dirs
- Add /var/lib/syslog directory file context
- Add /etc/localtime as locale file context


sssd-1.3.0-35.fc15
------------------
* Mon Oct 04 2010 Stephen Gallagher <sgallagh@redhat.com> - 1.3.0-35
- Fix pre and post script requirements

* Mon Oct 04 2010 Stephen Gallagher <sgallagh@redhat.com> - 1.3.0-34
- Resolves: rhbz#606887 - sssd stops on upgrade

* Fri Oct 01 2010 Stephen Gallagher <sgallagh@redhat.com> - 1.3.0-33
- Resolves: rhbz#626205 - Unable to unlock screen


stunnel-4.34-1.fc15
-------------------
* Mon Oct 04 2010 Avesh Agarwal <avagarwa@redhat.com> - 4.34-1
- New upstream realease 4.34
- Updated authpriv and sample patches to match the new release


sugar-log-24-1.fc15
-------------------
* Thu Sep 30 2010 Schampijer <simon@schampijer.de> - 24-1
- Release 24


syncevolution-1.0.99.7-1.fc15
-----------------------------
* Fri Oct 01 2010 Peter Robinson <pbrobinson@gmail.com> - 1:1.0.99.7-1
- Update to 1.0.99.7 devel release


sysstat-9.0.6.1-11.fc15
-----------------------
* Mon Oct 04 2010 Ivana Hutarova Varekova <varekova@redhat.com> - 9.0.6.1-11
- resolves: #635646
test the output of localtime properly


system-config-language-1.3.5-3.fc15
-----------------------------------
* Mon Oct 04 2010 Naveen Kumar <nkumar@redhat.com>- 1.3.5-3
- Spec file updated according to new guidelines
- resolves bug #624008

* Fri Oct 01 2010 Naveen Kumar <nkumar@redhat.com>- 1.3.5-2
- resolves bug #624008
- apply patch s-c-l-624008.patch
- adds Low-German (nds_DE) to s-c-l
- comment a redundant line in language_backend.py


tomboy-1.4.0-2.fc15
-------------------
* Fri Oct 01 2010 Parag Nemade <paragn AT fedoraproject.org> - 1.4.0-2
- Merge-review cleanup (#226498)


upower-0.9.6-1.fc15
-------------------
* Mon Oct 04 2010 Richard Hughes <rhughes@redhat.com> - 0.9.6-1
- New upstream release.
- Fix compile with the latest PolicyKit release.
- Only save by default 7 days data to stop the log files becoming huge.
- Do not continue to poll the serial port if there is no Watts Up Pro adaptor.
- Fix the build with new versions of gobject-introspection.
- Resolves #634228


utrac-0.3.0-13.fc15
-------------------
* Mon Oct 04 2010 Jon Ciesla <limb@jcomserv.net> - 0.3.0-13
- Added virtual provides for -static, BZ 609623.


voms-1.9.18.1-1.fc15
--------------------
* Mon Oct 04 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.9.18.1-1
- Upstream 1.9.18.1 (CVS tag glite-security-voms_R_1_9_18_1)


vte-0.27.0-1.fc15
-----------------
* Mon Oct 04 2010 Matthias Clasen <mclasen@redhat.com> 0.27.0-1
- Update to 0.27.0


wine-1.3.4-1.fc15
-----------------
* Sun Oct 03 2010 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.3.4-1
- version upgrade

* Wed Sep 29 2010 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.3.3-2
- winepulse upgrade (0.39)

* Mon Sep 20 2010 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.3.3-1
- version upgrade

* Wed Sep 08 2010 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.3.2-1
- version upgrade

* Sat Aug 21 2010 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.3.1-1
- version ugprade


xorg-x11-server-1.9.0-12.fc15
-----------------------------
* Mon Oct 04 2010 Adam Jackson <ajax@redhat.com> 1.9.0-12
- xserver-1.9.0-vbe-insanity.patch: Fix VBE < 3.0 support.



Summary:
Added Packages: 12
Removed Packages: 0
Modified Packages: 82
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 06:54 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org